.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-181c5c2e-9dda-0eb9-afc0-6629e37ba948 {
display: none !important;
}
.lfr-layout-structure-item-372b5af8-9b6d-10fc-6b85-9bac8a46dbdf {
display: none !important;
}
.lfr-layout-structure-item-0bef0f31-c818-b519-699d-4d3cae5020db {
display: none !important;
}
.lfr-layout-structure-item-0e3de5f8-b589-1ada-693a-bd12db46331c {
.cchc-evento-img-container {
    min-height: 220px;
}
}